<!DOCTYPE html>
<html lang="zxx">
    <head>
        <link rel="stylesheet" type="text/css" href="premiersite.css">
        <meta charset="utf-8" />
        <title>Acceuil du site Zozor</title>
    </head>

    <body>
    	<div id="bloc_page">


    		<header>
    			<div id="logo_et_titres">
    				<div id="logo_titre">
    					<img src="tp_images_polices/images/zozor_logo.png" alt="logo du site" title="logo" />
    					<h1>Zozor</h1>
    				</div>
    				<h2>Carnets de voyage</h2>
    			</div>

    			<nav>
    				<ul>
    					<li><a href="#">Acceuil</a></li>
    					<li><a href="#">Blog</a></li>
    					<li><a href="#">Cv</a></li>
    					<li><a href="#">Contact</a></li>
    				</ul>
    			</nav>
    		</header>


    		<div id="image_banniere">
    			<div id="description_image">
    				<p>Retour sur mes vacances aux Etats-Unis</p>
    				<div id=lien_article_image>
    					<a href="#" class="bouton_rouge">Voir l'article<img src="tp_images_polices/images/flecheblanchedroite.png" alt="bouton rouge" title="bouton_rouge" /></a>
					</div>    			
    			</div>
    		</div>


	    	<section>
	    		<article>
	    			<div id="logo_titre_article">
	    				<img src="tp_images_polices/images/ico_epingle.png" alt="logo épingle" title="logo épingle" />
	    				<h1>Je suis un grand voyageur</h1>
	    			</div>
	    			<div>
	    				<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
		    			tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
		    			quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
		    			consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
		    			cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
		    			proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
		    			<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
		    			tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
		    			quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
		    			consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
		    			cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
		    			proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
		    			<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
		    			tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
		    			quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
		    			consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
		    			cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
		    			proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
	    			</div>
	    		</article>

	    		<aside>
	    			<h1>A propos de l'auteur</h1>
	    			<img src="tp_images_polices/images/bulle.png" alt="" id="fleche_bulle" />
	    			<p class="photos_bulle"><img src="tp_images_polices/images/zozor_classe.png" alt="Zozor" /></p>
	    			<p>Laisse-moi le temps de me présenter : je m'apelle Zozor, je suis né un 31 Mars 1995.</p>
	    			<p>Bien maigre, n'est-ce pas ? C'est pourquoi, aujourd'hui, j'ai décidé d'écrire ma biographie afin que les zéros, sachent enfin qui je suis réellement.</p>
	    			<p class="photos_bulle"><img src="tp_images_polices/images/facebook.png" alt="logo rs" title="facebook" />
	    			<img src="tp_images_polices/images/twitter.png" alt="logo rs" title="twitter" />
	    			<img src="tp_images_polices/images/vimeo.png" alt="logo rs" title="vimeo" />
	    			<img src="tp_images_polices/images/flickr.png" alt="logo rs" title="flickr" />
	    			<img src="tp_images_polices/images/rss.png" alt="logo rs" title="rss" /></p>
	    		</aside>
	    	</section>

	    	<footer>
	    		<div id="tweet">
	    			<h1>Mon dernier tweet</h1>
	    			<p>Hi haaaaaaaan !<br/>
	    				<br/>
	    			Le 12 mai à 23h12</p>
	    		</div>
	    		<div id="photos">
	    			<h1>Mes photos</h1>
	    			<img src="tp_images_polices/images/photo1.jpg" alt="photo" /><img src="tp_images_polices/images/photo2.jpg" alt="photo" /><img src="tp_images_polices/images/photo3.jpg" alt="photo" /><img src="tp_images_polices/images/photo4.jpg" alt="photo" />
	    		</div>
	    		<div id="amis">
	    			<h1>Mes amis</h1>
	    			<div id="liste_amis">
		    			<ul>
		    				<li><a href="#">Pupi le lapin</a></li>
		    				<li><a href="#">Mr le Baobab</a></li>
		    				<li><a href="#">Kaiwaii</a></li>
		    				<li><a href="#">Perceval</a></li>
		    			</ul>
		    			<ul>
		    				<li><a href="#">Belette</a></li>
		    				<li><a href="#">Le concombre masqué</a></li>
		    				<li><a href="#">Ptit prince</a></li>
		    				<li><a href="#">Mr Fan</a></li>
		    			</ul>
		    		</div>
	    		</div>
	    	</footer>
    	</div>
    </body>
</html>